<?php
	class RemoteAgent{
		private $id;
		private $campana;		
		private $lineas;
		private $status;
		private $extension;
		private $userStart;
		public function __construct($id, $userStart, $campana, $lineas, $status, $extension){
			$this->id = $id;
			$this->campana = $campana;
			$this->lineas = $lineas;
			$this->status = $status;
			$this->extension = $extension;
			$this->userStart = $userStart;			
		}
		public function getId(){
			return $this->id;
		}
		public function getCampana(){
			return $this->campana;			
		}
		public function getLineas(){
			return $this->lineas;
		}
		public function getStatus(){
			return $this->status;
		}
		public function getExtension(){
			return $this->extension;
		}
		public function getUserStart(){
			return $this->userStart;
		}
		
		public function setUserStart($userStart){
			$this->userStart = $userStart;
		}
		public function setExtension($extension){
			$this->extension = $extension;
		}
		public function setCampana($campana){
			$this->campana = $campana;
		}		
		public function setLineas($lineas){
			$this->lineas = $lineas;
		}
		public function setStatus($status){
			$this->status = $status;
		}
	}
?>